0 Replies Latest reply on Feb 7, 2011 12:34 PM by FTQuest

    Upgrading OSMF to v.1.5 in the latest Hero build 4.5.0.19786

    FTQuest Level 3

      Hello there,

       

      Looking at the flex-config.xml in frameworks folder in the latest SDK 4.5.0.19786 I've noticed that it still relies on the older version of OSMF - v.1.

      Here is my question:

      Would it be sufficient to replace the osmf.swc in the frameworks/libs, plus the osmf folder in frameworks/projects, and to change the corresponding lines in flex-config.xml, OR osmf is integrated in spark.swc and therefore, such replacement wouldn't work?

       

      Thanks,

      Igor Borodin